org.apache.cassandra.schema

## Class Types.Builder

- java.lang.Object
- - org.apache.cassandra.schema.Types.Builder

Enclosing class:
  Types

    public static final class Types.Builder
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`Types.Builder` `add(java.lang.Iterable<UserType> types)`
`Types.Builder` `add(UserType... types)`
`Types.Builder` `add(UserType type)`
`Types` `build()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### build

    public Types build()

#### add

    public Types.Builder add(UserType type)

#### add

    public Types.Builder add(UserType... types)

#### add

    public Types.Builder add(java.lang.Iterable<UserType> types)